<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_67) on Wed Sep 10 14:57:28 CEST 2014 -->
<title>org.java_websocket.exceptions</title>
<meta name="date" content="2014-09-10">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../org/java_websocket/exceptions/package-summary.html" target="classFrame">org.java_websocket.exceptions</a></h1>
<div class="indexContainer">
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="IncompleteHandshakeException.html" title="class in org.java_websocket.exceptions" target="classFrame">IncompleteHandshakeException</a></li>
<li><a href="InvalidDataException.html" title="class in org.java_websocket.exceptions" target="classFrame">InvalidDataException</a></li>
<li><a href="InvalidFrameException.html" title="class in org.java_websocket.exceptions" target="classFrame">InvalidFrameException</a></li>
<li><a href="InvalidHandshakeException.html" title="class in org.java_websocket.exceptions" target="classFrame">InvalidHandshakeException</a></li>
<li><a href="LimitExedeedException.html" title="class in org.java_websocket.exceptions" target="classFrame">LimitExedeedException</a></li>
<li><a href="NotSendableException.html" title="class in org.java_websocket.exceptions" target="classFrame">NotSendableException</a></li>
<li><a href="WebsocketNotConnectedException.html" title="class in org.java_websocket.exceptions" target="classFrame">WebsocketNotConnectedException</a></li>
</ul>
</div>
</body>
</html>
